<?php
/**
 * タグ モジュール
 * 
 */
require_once 'Zend/Controller/Action.php';

class TagController extends Zend_Controller_Action
{
    public $admin_email;
    
    public function indexAction()
    {
        global $config, $db;
        
        ob_start();
        
        echo '<h2>プライバシーポリシー</h2>' . "\n";
        
        echo $config['M_PRIVACY_MAIN'];
        
        
        
        
        $contents = ob_get_contents();
        ob_end_clean();
        
        Zend_Loader::loadClass('Zend_View');
        $view = new Zend_View();
        $view->setScriptPath(APP_PATH . 'views');
        $view->contents = $contents;
        echo $view->render('page.php');
    }
    
    public function noRouteAction()
    {
        //$this->_redirect('/');
        echo "noRouteAction";
    }
}
?>